.signing-up-service form{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    width: 100%;
    max-width: 389px;
    padding-top: 49px;
    padding-bottom: 100px;
}
.signing-up-service input{
    width: calc(100% - 14px);
    padding: 16px 7px 14px;
    border: 1px solid #585C5F;
}
.signing-up-service input, signing-up-service input::placeholder{
    font-size: 16px;
    font-weight: 400;
    line-height: 14px;
    color: #30363A;
}
.GA-PS-radio{
    margin-top: 7px;
}
.GA-PS-radio label{
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}
.GA-PS-radio input + label:before {
    top: 5px;
}
.GA-PS-radio input:checked + label:after {
    top: 8px;
}

@media(max-width: 560px) {
    .signing-up-service form {
        max-width: none;
        padding-top: 25px;
        padding-bottom: 65px;
    }
}